nix-shell -p refind efibootmgr

refind-install

go to /boot/EFI/refind and configure:

edit refind.conf and add:

```
include themes/vivobook-custom1/theme.conf
```

```
sudo mkdir -p /boot/EFI/refind/themes
sudo cp -r icons/* /boot/EFI/refind/icons
sudo cp -r themes/* /boot/EFI/refind/themes
```

config:

```
timeout 10
scanfor manual

menuentry "NixOS" {
    icon /EFI/refind/icons/logo/os_nix.png
    loader /EFI/systemd/systemd-bootx64.efi
}

menuentry "Ubuntu" {
    icon /EFI/refind/icons/logo/os_ubuntu.png
    loader /EFI/ubuntu/grubx64.efi
}

include themes/vivobook-custom1/theme.conf
```
